<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1760053715710" />
    <string name="installer_id">2f4f59fa-d52a-46cc-af40-fb77508beec8</string>
</map>
